Subject: Re: [PATCH net 00/14] netfilter: updates for net

From: Pablo Neira Ayuso <[email-masked]>
Date: Wed, 25 Mar 2026 18:59:17 +0100

On Wed, Mar 25, 2026 at 06:51:41PM +0100, Florian Westphal wrote:
> Pablo Neira Ayuso <[email-masked]> wrote:
> > Will you please collapse this incremental fix to 8/14 in the new PR?
> 
> I have no plans to make a new PR.

I can pick it up, I will post this PR in a few hours.

I am very sorry I found this so late.

> It took me 6h to get this out the door and it turns out its dog shit.

Maintainance is a lot work, not very well valued these days
unfortunately.

I will take care of it.